@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/* ***** Common Css **** */
:root {
    scroll-behavior: initial;
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}
a:hover,
a:focus,
a:active {
    text-decoration: none;
}
ol,
ul {
    margin: 0;
    padding: 0;
}
img {
    display: block;
}
a,button {
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
    text-decoration: none;
}
figure{
    margin: 0;
}

body {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
}

.main-wrpper {
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.container{
    max-width: 1250px;
}
/* ***** End Common Css **** */

/* **** Header **** */
header {
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    background: #000;
    padding: 20px 0 0;
    z-index: 120;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.topbar{
    padding: 0 0 20px;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.topbar .row{
    align-items: center;
}
.topbar p{
    font-size: 15px;
    color: #CCCCCC;
    font-weight: normal;
    margin: 0;
}
.topbar p i{
    margin-right: 5px;
}
.lang-rw ul{
    margin: 0 0 0 auto;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
    max-width: 130px;
    background: #222222;
    border-radius: 7px;
    overflow: hidden;
}
.lang-rw ul li{
    width: 50%;
}   
.lang-rw ul li a{
    padding: 8px 10px;
    display: block;
    font-size: 14px;
    font-weight: normal;
    border-radius: 7px;
    color: #CCCCCC;
    text-align: center;
}
.lang-rw ul li a.active{
    background: #3A3A3A;
    color: #fff;
}

.navbar .container .navbar-brand,
.navbar .container-fluid .navbar-brand {
    margin-left: 0;
}
.navbar-brand {
    float: none;
    height: auto;
    padding: 0;
}
.navbar-brand img {
    max-width: 100%;
    height: 55px;
}
.navbar {
    background: #fff;
    position: relative;
    width: 100%;
    bottom: -50px;
    border: none;
    border-radius: 8px;
    margin: -50px auto 0;
    padding:25px;
    z-index: 120;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.nav-row{
    display: flex;
    align-items: center;
    width: 100%;
}
.navbar-light .navbar-nav {
    margin: 0 0 0 auto;
}
.navbar-light .navbar-nav li {
    margin-right: 30px;
}
.navbar-light .navbar-nav li:last-child {
    margin-right: 0;
}
.navbar-light .navbar-nav .nav-link{
    padding: 12px 0px;
    color: #1A1A1A;
    font-size: 17px;
    font-weight: 400;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
    color: #42C0F0;
}
.navbar-light .navbar-nav .nav-link.btn-cnt{
    padding: 12px 20px;
    color: #fff;
    border-radius: 8px;
    background: #42C0F0;
    box-shadow: 7px 22px 9px rgba(0, 0, 0, 0.01), 4px 12px 8px rgba(0, 0, 0, 0.03), 2px 5px 6px rgba(0, 0, 0, 0.04), 0px 1px 3px rgba(0, 0, 0, 0.05);
    display: block;
}
.navbar-light .navbar-nav .nav-link.btn-cnt:hover{
    background: #575F6B;
    color: #fff;
}


header.nav-new{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
header.nav-new .navbar{
    box-shadow: 7px 22px 9px rgba(0, 0, 0, 0.01), 4px 12px 8px rgba(0, 0, 0, 0.03), 2px 5px 6px rgba(0, 0, 0, 0.04), 0px 1px 3px rgba(0, 0, 0, 0.05);
}
header.nav-new .topbar{
    padding: 0;
    height: 0;
    overflow: hidden;
    opacity: 0;
}
/* **** End Header **** */

/* **** toggler **** */
.navbar-light .navbar-toggler {background-color: transparent;border-radius: 0;outline: none;box-shadow: none;border: none;height: 40px;width: auto;padding: 0;}
.navbar-light .navbar-toggler:focus {box-shadow: none;outline: none; }
.navbar-light .navbar-toggler .navbar-toggler-icon {background-image: unset;}
.navbar-toggler:active, .navbar-toggler:focus { outline: none; }
.navbar-light .navbar-toggler-icon {width: 24px;height: 18px;background-image: none;position: relative;border-bottom: 2px solid #000;transition: all 300ms linear;}
.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {width: 24px;position: absolute;height: 2px;background-color: #000;top: 0;left: 0;content: "";z-index: 2;transition: all 300ms linear;}
.navbar-light .navbar-toggler-icon:after {top: 8px;}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {transform: rotate(45deg);}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {transform: translateY(8px) rotate(-45deg);}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {border-color: transparent;}
/* **** End toggler **** */

/* **** Home Page **** */
.hero-slider-wrp{
    position: relative;
    overflow: hidden;
    height: 100vh;
}
.hero-block{
    position: relative;
}
.hero-block figure.hero-img img{
    width: 100%;
    height: 100vh;
    object-fit: cover;
}
.hero-shap1{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.hero-shap1 img{
    width: 100%;
}
.hero-shap2{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.hero-center{
    position: absolute;
    top: 55%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 5;
}
.hero-data-box{
    max-width: 770px;
}
.hero-data-box h1{
    margin: 0 0 30px;
    font-weight: 400;
    font-size: 72px;
    line-height: 69px;
    letter-spacing: -0.02em;
    color: #FFFFFF;
}
.hero-data-box p{
    margin: 0 0 35px;
    font-size: 20px;
    font-weight: normal;
    color: #CCCCCC;
    line-height: 30px;
    max-width: 630px;
}
.btn-main{
    padding: 12px 30px;
    background: #42C0F0;
    box-shadow: 7px 22px 9px rgba(0, 0, 0, 0.01), 4px 12px 8px rgba(0, 0, 0, 0.03), 2px 5px 6px rgba(0, 0, 0, 0.04), 0px 1px 3px rgba(0, 0, 0, 0.05);
    border-radius: 8px;
    display: table;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    border: none;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}
.btn-main:hover{
    background: #575F6B;
    color: #fff;
}
.hero-slider .slick-prev,
.hero-slider .slick-next{
    position: absolute;
    right:5%;
    left: auto;
    border: none;
    color: transparent;
    background-color: transparent;   
    width: auto;
    height: auto;
    font-size: 0;
    color: transparent;
    z-index: 50;
    top:50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}
.hero-slider .slick-prev:before,
.hero-slider .slick-next:before {
    width: 50px;
    height: 50px;
    content: "\f061";
    font-family: 'Font Awesome 5 Pro';
    color: #000;
    background: #fff;
    font-weight:300;
    line-height: 50px;
    display: block;
    border-radius: 50%;
    text-align: center;
    font-size:18px;
    transition: .4s linear;
    -webkit-transition: .4s linear;
}
.hero-slider .slick-prev {
    left:5%;
    right: auto;
}
.hero-slider .slick-prev:before {
    content:"\f060";
}
.hero-slider .slick-prev:hover:before,
.hero-slider .slick-next:hover:before{
    color: #fff;
    background: #42C0F0;
    border-color: #42C0F0;
}

.search-wrp{
    position: relative;
}
.search-row{
    padding: 35px 45px;
    background: #FFFFFF;
    box-shadow: 0px 77px 46px rgba(0, 0, 0, 0.02), 0px 34px 34px rgba(0, 0, 0, 0.03), 0px 9px 19px rgba(0, 0, 0, 0.03);
    border-radius: 8px;
    margin: -70px auto 0;
}
.search-row .row{
    align-items: flex-end;
}
.search-row .form-group{
    margin: 0;
}
.search-row .form-group label{
    display: block;
    margin: 0 0 5px;
    font-size: 16px;
    font-weight: normal;
    color: #1A1A1A;
}
.search-row .form-group .form-control{
    padding: 15px 20px;
    background: #F5F5F5;
    border-radius: 8px;
    height: auto;
    border: none;
    box-shadow: none;
    font-size: 14px;
    font-weight: normal;
    color: #666666;
    -webkit-appearance: none;
    background-image: url('../images/downic.svg');
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: center right 15px;
}

.what-doyou-wrp{
    padding: 100px 0 50px;
}
.titlebar{
    margin: 0 auto 50px;
    display: table;
}
.titlebar h6{
    font-size: 14px;
    font-weight: normal;
    color: #575F6B;
    background: #F8F8F8;
    border-radius: 10px;
    padding: 10px;
    margin: 0 auto 5px;
    display: table;
}
.titlebar h2{
    font-size: 50px;
    font-weight: normal;
    color: #1A1A1A;
    text-align: center;
    line-height: 55px;
    margin: 0 auto;
}

.what-row{
    padding: 45px;
    background: #F8F8F8;
    border-radius: 8px;
}
.what-box{
    border-radius: 8px;
    position: relative;
    overflow: hidden;
}
.what-box:after{
    position: absolute;
    content: '';
    background: #000;
    opacity: 0.30;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.what-box .hero-shap1{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
}
.what-box .hero-shap1 img,.what-box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.what-box h3{
    font-size: 35px;
    font-weight: bold;
    line-height: 40px;
    color: #fff;
    margin: 0;
    max-width: 250px;
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 2;
}

.home-about-wrp{
    padding: 50px 0 100px;
    position: relative;
}
.home-abt-shap{
    position: absolute;
    top: 30%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.about-img-rw{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 -15px;
    position: relative;
    z-index: 1;
}
.abt-imgbx{
    width: 50%;
    padding: 0 15px;
}
.about-imgbx img{
    width: 100%;
    height: 250px;
    border-radius: 60px 10px 60px 10px;
    object-fit: cover;
}
.abt-img2{
    margin: 30px 0 0;
    position: relative;
}
.abt-img2 img{
    border-radius: 10px 60px 10px 60px;
}
img.yearcomp{
    width: auto;
    height: auto;
    border-radius: 0;
    position: absolute;
    bottom:-35px;
    left:-35px;
}
.about-home-data .titlebar {
    margin: 0 0 30px;
}
.about-home-data .titlebar h6{
    margin: 0 0 5px;
}
.about-home-data .titlebar h2{
    margin: 0;
    text-align: left;
}
.about-home-data{
    padding: 0 0 0 30px;
}
.about-home-data p{
    font-size: 18px;
    font-weight: normal;
    color: #707070;
    line-height: 28px;
    margin: 0 0 15px;
}

.hire-wrp{
    padding: 55px 0;
    background: #575F6B;
}
.hire-row{
    display: flex;
    align-items: center;
}
.hire-row h2{
    font-weight: 400;
    font-size: 50px;
    line-height: 55px;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    margin: 0;
    max-width: 70%;
}
.hire-row .btn-group{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 0 0 0 auto;
}
.hire-row .btn-group a{
    margin-right: 15px;
}
.hire-row .btn-group a img{
    border-radius: 8px;
}
.hire-row .btn-group a:last-child{
    margin: 0;
}
.hire-row .btn-group a:hover{
    opacity: 0.70;
}

.our-project-wrp{
    padding: 0 0 50px;
    position: relative;
}
.project-title{
    padding: 75px 0;
    background: #1A1A1A;    
    position: relative;
}
.project-title .row{
    align-items: center;
    position: relative;
    z-index: 5;
}
.project-title .titlebar{
    margin: 0;
}
.project-title .titlebar h6{
    color: #CCCCCC;
    background: #222222;
    margin: 0 0 10px;
}
.project-title .titlebar h2{
    color: #fff;
    text-align: center;
}
.project-title .btn-group{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.project-row{
    overflow: hidden;
    position: relative;
    margin: -30px 0 0 ;
}
.project-row .container-fluid{
    padding: 0;
    /*width: calc(1250px - 20px + (100vw - 1250px)/2);*/
    width: 100%;
    margin-right: 0;
    position: relative;
}
.project-slider .slick-slide {
    margin: 0 15px;
}
.project-slider .slick-list {
    margin: 0 -15px;
}
.project-block{
    position: relative;
    overflow: hidden;    
}
.project-block img{
    border-radius: 8px;
    width: 100%;
    height: 340px;
    object-fit: cover;
}
.project-block:after{
    position: absolute;
    content: '';
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 62.43%, #000000 100%), url(Untitled-13.png);
    border-radius: 8px;
    width: 100%;
    height: 0%;
    bottom: 0;
    left: 0;
    right: 0;
    transition: .4s linear;
    -webkit-transition: .4s linear;
}
.project-rw{
    padding: 15px 30px 30px;
    position: absolute;
    bottom: -100%;
    left: 0;
    right: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    transition: .6s linear;
    -webkit-transition: .6s linear;
}
.project-block:hover:after{
    height: 100%;
}
.project-block:hover .project-rw{
    bottom: 0;
}
.project-rw h3{
    font-size: 25px;
    font-weight: normal;
    color: #fff;
    line-height: 30px;
    margin: 0;
    max-width: 70%;
}
.btn-read{
    min-width: 42px;
    width: 42px;
    height: 42px;
    line-height: 42px;
    border-radius: 8px;
    color: #fff;
    text-align: center;
    background: #42C0F0;
    box-shadow: 7px 22px 9px rgba(0, 0, 0, 0.01), 4px 12px 8px rgba(0, 0, 0, 0.03), 2px 5px 6px rgba(0, 0, 0, 0.04), 0px 1px 3px rgba(0, 0, 0, 0.05);
    margin: 0 0 0 auto;
}
.btn-read:hover{
    background: #575F6B;
    color: #fff;
}
.project__arrows{
    position: relative;
    bottom: 0;
    left:0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 15px auto 0;
}
.project__arrows .project__arrow{
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: #1A1A1A;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    border-radius: 100%;
    margin: 0 10px 0 0;
    cursor: pointer;
    transition: .4s linear;
    -webkit-transition: .4s linear;
}
.project__arrows .project__arrow:last-child{
    margin: 0;
}
.project__arrows .project__arrow:hover{
    background: #42C0F0;
    color: #fff;
}

.step-wrp{
    padding: 50px 0 100px;
}
.step-wrp .titlebar{
    margin: 0 0 50px;
}
.step-wrp .titlebar h6{
    margin: 0 0 10px;
}
.step-wrp .titlebar h2{
    margin: 0;
}
.step-block{
    max-width: 320px;
}
.step-icon{
    width: 100px;
    height: 100px;
    border-radius: 8px;
    background: #F8F8F8;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 30px;
}
.step-data h3{
    font-size: 25px;
    font-weight: normal;
    color: #1A1A1A;
    line-height: 30px;
    margin: 0 0 15px;
}
.step-data p{
    margin: 0;
    color: #707070;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
}

.counter-wrp{
    padding: 65px 0;
    background: url('../images/counter-back.png') 0 0 no-repeat;
    background-size: cover;
    position: relative;
}
.counter-wrp:after{
    position: absolute;
    content: '';
    background: #1A1A1A;
    opacity: 0.95;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.counter-block{
    text-align: center;
    position: relative;
    z-index: 2;
}
.counter-block h3{
    font-size: 60px;
    font-weight: normal;
    color: #fff;
    line-height: 55px;
    margin: 0 auto 15px;
}
.counter-block p{
    margin: 0;
    font-size: 28px;
    font-weight: normal;
    color: #CCCCCC;
}

.faq-wrp{
    padding: 100px 0;
}
.faq-data{
    max-width: 450px;
}
.faq-data .titlebar h6{
    margin: 0 0 10px;
}
.faq-data .titlebar h2{
    text-align: left;
}
.faq-data ul{
    margin: 0 0 30px;
}
.faq-data ul li{
    margin: 0 0 30px;
    position: relative;
    padding: 0 0 0 30px;
    font-size: 18px;
    font-weight: normal;
    color: #707070;
    line-height: 26px;
}
.faq-data ul li:after{
    position: absolute;
    content: '';
    width: 14px;
    height: 14px;
    background: #42C0F0;
    border-radius: 100%;
    top: 5px;
    left: 0;
}
.faq-data ul li:last-child{
    margin: 0;
}

.faq-list .accordion .accordion-item {
    margin: 0;
    background-color: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.20);
}
.faq-list .accordion .accordion-item .accordion-button {
    font-size: 25px;
    color:#1A1A1A;
    border-radius: 0;
    font-weight: 400;
    padding: 25px 50px 25px 0;
    background-color: transparent;
    position: relative;
}
.faq-list .accordion .accordion-item .accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
}
.faq-list .accordion .accordion-item .accordion-button:focus {
    box-shadow: none;
}
.faq-list .accordion .accordion-item .accordion-button::after {
    display: none;
}
.faq-list .accordion .accordion-item .accordion-button:before {
    position: absolute;
    content: "\f068";
    font-family: "Font Awesome 5 Pro";
    right: 0;
    top: 50%;
    font-size: 18px;
    color: #1A1A1A;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.faq-list .accordion .accordion-item .accordion-button.collapsed:before {
    content: "\f067";
}
.faq-list .accordion .accordion-body{
    padding: 0px 0 25px 0;
}
.faq-list .accordion .accordion-body p{
    margin: 0;
    font-size: 20px;
    font-weight: normal;
    color: #707070;
    line-height: 30px;
}


.hire-city-wrp{
    padding: 65px 0 50px;
    background: url('../images/counter-back.png') center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}
.hire-city-wrp:after{
    position: absolute;
    content: '';
    background: #1A1A1A;
    opacity: 0.95;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.hire-city-wrp .container{
    position: relative;
    z-index: 1;
}
.hire-city-wrp h2{
    font-size: 50px;
    font-weight: normal;
    color: #fff;
    line-height: 60px;
    margin: 0 0 35px;
}
.hire-city-wrp ul{
    display: flex;
    flex-wrap: wrap;
}
.hire-city-wrp ul li span{
    margin: 0 15px 15px 0;
    background: #CCCCCC;
    border-radius: 6px;
    padding: 10px 25px;
    font-size: 18px;
    font-weight: normal;
    color: #1a1a1a;
    display: block;
}
.hire-city-wrp ul li a{
    border-radius: 6px;
    padding: 10px 25px;
    font-size: 18px;
    font-weight: normal;
    display: block;
    background: #42C0F0;
    color: #fff;
}
.hire-city-wrp ul li a:hover{
    background: #fff;
    color: #1A1A1A;
}

footer{
    background: url('../images/footer-back.png') 0 0 no-repeat;
    background-size: cover;
    position: relative;
}
footer:after{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: #1A1A1A;
    opacity: 0.98;
    top: 0;
    left: 0;
}
.footer-top{
    padding: 80px 0;
    position: relative;
    z-index: 1;
}
.footer-about{
    padding: 0 30px 0 0;
}
.footer-about img{
    margin: 0 0 20px;
    height: 65px;
}
.footer-about p{
    font-size: 18px;
    font-weight: normal;
    color: #CCCCCC;
    line-height: 26px;
    margin: 0 0 20px;
}
.social-bx{
    display: flex;
    align-items: center;
}
.social-bx a{
    margin-right: 10px;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: rgba(245, 245, 245, 0.10);
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    display: block;
}
.social-bx a:last-child{
    margin: 0;
}
.social-bx a:hover{
    background: #42C0F0;
    color: #fff;
}
.quicklinks h3{
    font-size: 28px;
    font-weight: normal;
    color: #fff;
    line-height: 36px;
    margin: 0 0 30px;
}
.quicklinks ul li{
    margin: 0 0 15px;
}
.quicklinks ul li:last-child{
    margin: 0;
}
.quicklinks ul li a{
    display: block;
    font-size: 18px;
    font-weight: normal;
    color: #CCCCCC;
    line-height: 26px;
}
.quicklinks ul li a:hover{
    color: #42C0F0;
}
.footer-contact p{
    margin: 0 0 25px;
    font-size: 20px;
    font-weight: normal;
    color: #fff;
    line-height: 30px;
}
.footer-contact p:last-child{
    margin: 0;
}
.footer-contact p span{
    display: block;
    font-size: 15px;
    color: #CCCCCC;
}
.copyright{
    padding: 30px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.20);
    position: relative;
    z-index: 1;
}
.copyright .row{
    align-items: center;
}
.copyright p{
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    color: #CCCCCC;
    line-height: 24px;
    display: flex;
    align-items: center;
}
.designby-bx p{
    justify-content: flex-end;
}
.designby-bx p img{
    width: 100px;
    margin: 0 0 0 10px;
}

#button{
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: #000;
    line-height: 50px;
    color: #fff;
    font-size: 20px;
    display: block;
    position: fixed;
    bottom: 15px;
    right: 15px;
    text-align: center;
    z-index: 120;
    opacity: 0;
    visibility: hidden;
}
#button:hover{
    background: #42C0F0;
    color: #fff;
}
#button.show{
    opacity: 1;
    visibility: visible;
}
/* **** End Home Page **** */

/* **** About Page **** */
.inner-banner{
    position: relative;
    overflow: hidden;
}
.inner-banner-back img{
    width: 100%;
    height: 450px;
    object-fit: cover;
}
.inner-center{
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    z-index: 5;
}
.inner-center h1{
    font-size:52px;
    font-weight:400;
    color: #fff;
    margin: 0;
    text-align: center;
}

.about-wrp{
    padding: 100px 0;
}
.about-pg-row .row{
    align-items: center;
}
.about-pg-img img{
    width: 100%;
    border-radius: 8px;
}
.about-data{
    padding: 0 0 0 30px;
}
.about-data p{
    font-size: 17px;
    font-weight: normal;
    color: #333;
    line-height: 24px;
    margin: 0 0 25px;
}
.about-data p:last-child{
    margin: 0;
}

.founders-say{
    margin: 75px auto;
    padding: 35px;
    border-radius: 10px;
    background: #F8F8F8;
    max-width: 850px;
}
.founders-say p{
    font-size: 20px;
    font-weight: 500;
    color: #333;
    font-style: italic;
    line-height: 30px;
    letter-spacing: 1px;
    text-align: center;
    margin: 0 auto 25px;
}
.founders-say h3{
    font-size: 24px;
    font-weight: 600;
    color: #333;
    text-align: center;
    margin: 0 auto;
}
.founders-say h3 span{
    font-size: 16px;
    font-weight: 400;
    color: #777;
    display: block;
}

.founder-wrp .about-data{
    padding: 0 50px 0 0;
}
.founder-wrp .about-data p{
    font-size: 17px;
    line-height: 28px;
    margin: 0 0 25px;
}

.we-served-wrp{
    padding: 100px 0;
    background: #f5f5f5;
    overflow: hidden;
}
.we-served-slider .slick-slide {
    margin: 0 15px;
}
.we-served-slider .slick-list {
    margin: 0 -15px;
}
.we-served-slider .slick-track{
    display: flex !important;
}
.we-served-slider .slick-slide{
    height: inherit !important;
}
.we-served-wrp .titlebar p{
    max-width: 65%;
    margin: 15px auto 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    color: #333;
    text-align: center;
}
.we-serve-box{
    padding: 30px 40px;
    background: #fff;
    border-radius: 8px;
}
.we-serve-box h3{
    font-size: 18px;
    font-weight: 600;
    color: #101010;
    line-height: 26px;
    margin: 0 0 15px;
}
.we-serve-box ul li{
    font-size: 16px;
    font-weight: normal;
    color: #707070;
    line-height: 24px;
    padding: 0 0 0 20px;
    margin: 0 0 5px;
    position: relative;
}
.we-serve-box ul li:after{
    position: absolute;
    content: '';
    background: #42C0F0;
    border-radius: 100%;
    width: 7px;
    height: 7px;
    top: 7px;
    left: 0;
}
.served__arrows{
    position: relative;
    bottom: 0;
    left:0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 15px auto 0;
}
.served__arrows .served__arrow{
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #1A1A1A;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    border-radius: 100%;
    margin: 0 10px 0 0;
    cursor: pointer;
    transition: .4s linear;
    -webkit-transition: .4s linear;
}
.served__arrows .served__arrow:last-child{
    margin: 0;
}
.served__arrows .served__arrow:hover{
    background: #42C0F0;
    color: #fff;
}
/* **** End About Page **** */

/* **** Login & Register Page **** */
.enter-wrp{
    padding: 100px 0;
}
.login-block{
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    background: #f6f6f6;
    padding: 100px 75px;
}
.login-block h2{
    font-size: 34px;
    font-weight: bold;
    color: #000;
    letter-spacing: 1px;
    text-align: center;
    margin: 0 auto 30px;
}
.login-block img{
    margin: 0 auto 20px;
    width: 80px;
}
.login-block .form-group{
    margin: 0 0 15px;
}
.login-block .form-group .form-control{
    padding: 12px 20px;
    border-radius: 0;
    border: 2px solid rgba(0, 0, 0, 0.15);
    height: auto;
    font-size: 16px;
    font-weight: normal;
    color: #000;
    box-shadow: none;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.login-block .btn-main{
    margin: 30px auto 0;
    padding: 12px 50px;
}
.forgot-btn{
    font-size: 16px;
    font-weight: 500;
    color: #333;
    line-height: 24px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 0 0 0 auto;
}
.forgot-btn:hover{
    color: #42C0F0;
}
.login-block h6{
    margin: 25px auto 0;
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
    color: #333;
    text-align: center;
}
.login-block h6 i{
    margin-right: 5px;
}
.login-block h6 a{
    color: #42C0F0;
    font-weight: 500;
}
.login-block h6 a:hover{
    color: #575F6B;
}

.wrapper {
    display: flex;
    align-items: center;
    justify-items: center;
    width: fit-content;
    margin: 0 auto;
}
.wrapper input.field{
    width: 60px;
    font-size: 30px;
    padding: 12px 5px;
    border: none;
    text-align: center;
    margin: 0 15px 0 0;
}
.wrapper input.field:last-child{
    margin: 0;
}
.wrapper input.field:focus {
    outline: none;
}
/* **** End Login & Register Page **** */

/* **** Contact Page **** */
.contact-pg-wrp{
    padding: 70px 0;
}
.cnt-rw{
    align-items: flex-end;
}
.contact-img img{
    width: 100%;
     filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: .4s linear;
    -webkit-transition: .4s linear;
}
.contact-pg-wrp:hover .contact-img img{
    filter: none;
}
.contact-form h2{
    font-size: 35px;
    font-weight: normal;
    color: #000;
    line-height: 45px;
    margin: 0;
}
.contact-form p{
    font-size: 18px;
    font-weight: normal;
    color: #000;
    line-height: 30px;
    margin: 0 0 40px;
}
.contact-form .row{
    margin: 0 -6px;
}
.contact-form .row .col-md-12,.contact-form .row .col-md-6{
    padding: 0 6px;
}
.contact-form .row .form-group{
    margin: 0 0 12px;
}
.contact-form .row .form-group .form-control{
    padding: 15px 25px;
    background: rgba(217, 217, 217, 0.49);
    height: auto;
    box-shadow: none;
    border-radius: 0;
    border: none;
    font-size: 14px;
    font-weight: normal;
    color: #000;
    line-height: 22px;
    display: block;
    width: 100%;
    outline: none;
    resize: none;
}
.contact-form .row .form-group .form-control::placeholder{
    color: #000;
}
.contact-pg-map .contact-map{
    background: rgba(138, 150, 136, 0.10);
    padding: 0 0 0;
    position: relative;
}
.contact-map-block{
    height: 100%;
}
.contact-map-block img{
    width: 100%;   
}
.contact-map-data{
    padding: 45px 45px 20px;
}
.contact-map-data h3{
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.21em;
    text-transform: uppercase;
    color: #42C0F0;
    margin: 0;
}
.contact-map-data p{
    margin: 0 0 30px;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #333;
}
/* **** End Contact Page **** */

/* **** Profile Page **** */
.profile-wrp{
    padding: 50px 0;
}
.profile-wrp h2{
    font-size: 32px;
    font-weight: bold;
    color: #000;
    text-align: center;
    margin: 0 0 30px;
}
.profile-imgbox .avatar-upload {
    position: relative;
    margin: 0 auto 45px;
    display: table;
}
.profile-imgbox .avatar-upload .avatar-edit input {
    display: none;
}
.profile-imgbox .avatar-upload .avatar-edit input + label {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-bottom: 0;
    border-radius: 100%;
    background: #42C0F0;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    line-height: 40px;
    font-weight: normal;
    transition: all 0.2s ease-in-out;
    position: absolute;
    bottom:10px;
    right: 0;
    z-index: 55;
}
.profile-imgbox .avatar-upload .avatar-edit input + label:hover {
    background: rgb(13 13 13);
    color: #fff;
}
.profile-imgbox .avatar-upload .avatar-edit input + label:after {
    content: "\f304";
    font-family:"Font Awesome 5 Pro";
    color: #fff;
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    font-size: 14px;
    text-align: center;
    margin: auto;
}
.profile-imgbox .avatar-upload .avatar-preview {
    width: 150px;
    height: 150px;
    position: relative;
    border-radius: 100%;
    background: rgba(255,255,255,0.02);
    margin: 0;
}
.profile-imgbox .avatar-upload .avatar-preview > div {
    width: 100%;
    height: 100%;
    border-radius:100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.profile-form .form-group{
    margin: 0 0 30px;
    position: relative;
}
.profile-form .form-group label{
    display: block;
    margin: 0 0 10px;
    font-size: 16px;
    font-weight: 500;
    color: #575F6B;
}
.profile-form .form-group .form-control{
    padding: 12px 35px 12px 15px;
    border-radius: 0;
    border: 2px solid #e0e0e0;
    box-shadow: none;
    height: auto;
    box-shadow: none;
    font-size: 16px;
    font-weight: 400;
    color: #111;
    resize: none;
}
select.form-control{    
    -webkit-appearance: none;
    background-image: url('../images/down-ic.svg');
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: center right 15px;
}
.profile-form .form-group .toggle-password{
    font-size: 15px;
    color: #333;
    position: absolute;
    bottom: 18px;
    right: 15px;
}

.gender-row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 -5px;
}
.custom-rdbx{
    width: 33.33%;
    padding: 0 5px;
}
.custom-rdbx [type="radio"]:checked,
.custom-rdbx [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.custom-rdbx [type="radio"]:checked + label,
.custom-rdbx [type="radio"]:not(:checked) + label{
    position: relative;
    cursor: pointer;
    color: #101010;
    font-size: 16px;
    font-weight: 400;
    background: #f5f5f5;
    display: block;
    padding: 14px 15px;
    text-align: center;
    margin: 0;
}
.custom-rdbx label span{
    position: relative;
    z-index: 1;
}
.custom-rdbx [type="radio"]:checked + label:before,
.custom-rdbx [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #e0e0e0;
    background: #f5f5f5;
    display: block;
}
.custom-rdbx [type="radio"]:checked + label:after,
.custom-rdbx [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 100%;
    height: 100%;
    background: #bfedff;
    border: 2px solid #42C0F0;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.custom-rdbx [type="radio"]:not(:checked) + label:after {
    opacity: 0;
}
.custom-rdbx [type="radio"]:checked + label{
    font-weight: 500;
}
.custom-rdbx [type="radio"]:checked + label:after {
    opacity: 1;
}

.custome-chacrw{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
}
.custome-chacrw .custome-chackbx{
    width: 33.33%;
    padding: 0 5px;
}
.custome-chackbx .styled-checkbox {
    position: absolute;
    opacity: 0;
}
.custome-chackbx .styled-checkbox + label {
    position: relative;
    cursor: pointer;
    padding: 12px 15px;
    margin: 0;
    text-align: center;
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: #101010;
}
.custome-chackbx .styled-checkbox + label span{
    position: relative;
    z-index: 1;
}
.custome-chackbx .styled-checkbox + label:before {
    position: absolute;
    content: "";
    display: inline-block;
    vertical-align: text-top;
    width: 100%;
    height: 100%;
    background: #f5f5f5;
    border: 2px solid #e0e0e0;
    top: 0;
    left: 0;
}
.custome-chackbx .styled-checkbox:checked + label:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #bfedff;
    border: 2px solid #42C0F0;
    top: 0;
    left: 0;
}
.profile-form .btn-main{
    margin: 0 auto;
}
/* **** End Profile Page **** */

/* **** Dashboard Page **** */
.dashboard-wrp{
    padding: 30px 0 50px;
    background: #F4F7F6;
}

.dashboard-row{
    margin: 0 0 30px;
}
.dashboard-row ul{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.dashboard-row ul li{
    width: 16.66%;
    padding: 0 10px;
}
.dashboard-row ul li a{
    padding: 30px 15px;
    border-radius: 15px;
    background: #fff;
    display: block;
}
.dashboard-row ul li a figure{
    width: 40px;
    height: 40px;
    margin: 0 auto 20px;
}
.dashboard-row ul li a figure img{
    width: 100%;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: .4s linear;
    -webkit-transition: .4s linear;
}
.dashboard-row ul li a h3{
    margin: 0;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    color: #575F6B;
}
.dashboard-row ul li a:hover figure img{
    filter: none;
}

.dashboard-search-row{
    margin: 0 0 50px;
}
.dashboard-search-row .search-box{
    position: relative;
    max-width: 500px;
}
.dashboard-search-row .search-box .form-control{
    padding: 15px 20px 15px 45px;
    background: #fff;
    border-radius: 6px;
    border: none;
    box-shadow: none;
    display: block;
    color: #000;
    font-size: 16px;
    font-weight: 500;
}
.dashboard-search-row .search-box i{
    font-size: 18px;
    color: #777;
    position: absolute;
    top: 18px;
    left: 15px;
}
.dashboard-search-row .btn-group{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.dashboard-search-row .btn-group .btn-filter{
    font-size: 18px;
    font-weight:500;
    color: #fff;
    padding: 13px 25px;
    background:#42C0F0;
    display: flex;
    align-items: center;
    border-radius: 6px;
}
.dashboard-search-row .btn-group .btn-filter i{
    margin-right: 10px;
}
.dashboard-search-row .btn-group .btn-filter:hover{
    background: #575F6B;
}

.dashboard-tags{margin: 0 0 30px;}
.dashboard-tags ul{
    display: flex;
    flex-wrap: wrap;
}
.dashboard-tags ul li{
    margin: 0 10px 10px 0;
    font-size: 14px;
    font-weight:400;
    color: #42C0F0;
    background: rgba(66, 192, 240,0.15);
    display: flex;
    align-items: center;
    padding: 5px 5px 5px 10px;
    border-radius: 30px;
}
.dashboard-tags ul li a{
    min-width: 15px;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    line-height: 15px;
    color: #fff;
    background: #42C0F0;
    font-size: 10px;
    text-align: center;
    margin: 0 0 0 10px;
}
.dashboard-tags ul li a:hover{
    background: #575F6B;
    color: #fff;
}

.labour-list-wrp h2{
    font-size: 36px;
    font-weight: bold;
    color: #000;
    margin: 0 0 30px;
    line-height: 46px;
}
.labour-box{
    background: #fff;
    padding: 30px 30px;
    border-radius: 10px;
    display: flex;
    height: calc(100% - 30px);
    margin: 0 0 30px;
}
.labour-img{
    min-width: 50px;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: #42C0F0;
    margin-right:20px;
}
.labour-img img{
    width: 50px;
    border: 2px solid #42C0F0;
    height: 50px;
    border-radius: 100%;
    object-fit: cover;
}
.labour-data{position: relative;width: 100%;}
.labour-data h3{
    font-size: 20px;
    font-weight: bold;
    color: #000;
    line-height: 26px;
    margin: 0 0 5px;
    padding: 0 30px 0 0;
    transition: .4s linear;
    -webkit-transition: .4s linear;
}
.labour-data h3:hover{
    color: #42C0F0;
}
.labour-data p{
    font-size: 15px;
    line-height: 20px;
    margin: 0 0 15px;
    color: #575F6B;
}
.labour-data h5{
    display: flex;
    align-items: center;
    color: #9B9B9B;
    font-size: 15px;
    font-weight: 500;
}
.labour-data h5 i{
    margin-right: 5px;
}
.labour-data h4{
    margin: 0;
    font-size: 14px;
    font-weight: 500;
    color: #333;
    line-height: 22px;
}
.wishbtn{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 18px;
    color: #777;
}

.pager-rw{
    margin: 25px auto 0;
}
.pager-rw ul{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    padding: 10px;
    width: fit-content;
    margin: 0 auto;
    border-radius: 10px;
}
.pager-rw ul li{
    margin-right: 10px;
}
.pager-rw ul li a{
    display: block;
    font-size: 15px;
    font-weight: normal;
    color: #333;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 6px;
    text-align: center;
}
.pager-rw ul li a.active{
    background: #42C0F0;
    color: #fff;
}
.pager-rw ul li a:hover{
    color: #42C0F0;
}

aside.filterbar{
    position: fixed;
    top: 0;
    right: -100%;
    background: #fff;
    max-width: 300px;
    width: 100%;
    height: 100vh;
    z-index: 999;
    overflow: auto;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05);
    transition: .4s linear;
    -webkit-transition: .4s linear;
    padding: 65px 0 30px;
    transition: right 0.8s cubic-bezier(0.46, 0.03, 0.52, 0.96), box-shadow 0.3s ease-out;
}
aside.filterbar.show{
    right: 0;
}
.btn-filterclose{
    position: absolute;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 15px;
    color: #fff;
    display: block;
    background: #42C0F0;
    top: 0;
    right: 0;
}
.btn-filterclose:hover{
    background: #9B9B9B;
    color: #fff;
}

.filters-list-row .accordion .accordion-item {
    margin: 0;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #e0e0e0;
}
.filters-list-row .accordion .accordion-item .accordion-button{
    padding: 15px 30px 15px 15px;
    color:#9B9B9B;
    font-size: 16px;
    font-weight: 500;
    background-color: transparent;
    position: relative;
}
.filters-list-row .accordion .accordion-item .accordion-button span{
    font-size: 10px;
    width: 15px;
    height: 15px;
    line-height: 15px;
    background: #42C0F0;
    color: #fff;
    text-align: center;
    display: inline-block;
    border-radius: 100%;
    margin: 0 0 0 10px;
}
.filters-list-row .accordion .accordion-item .accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
}
.filters-list-row .accordion .accordion-item .accordion-button:focus {
    box-shadow: none;
}
.filters-list-row .accordion .accordion-item .accordion-button::after {
    display: none;
}
.filters-list-row .accordion .accordion-item .accordion-button:before {
    position: absolute;
    content: "\f077";
    font-family: "Font Awesome 5 Pro";
    right: 0;
    top: 50%;
    font-size: 14px;
    color: #9B9B9B;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.filters-list-row .accordion .accordion-item .accordion-button.collapsed:before {
    content: "\f078";
}
.filters-list-row .accordion .accordion-body {
    padding: 15px 15px;
}

.filters-inner ul li{
    margin: 0 0 10px;
}
.filters-inner ul li:last-child{
    margin: 0;
}
.custom-chackbox .styled-checkbox {
    position: absolute;
    opacity: 0;
}
.custom-chackbox .styled-checkbox + label {
    position: relative;
    cursor: pointer;
    padding: 0;
    margin: 0;
    font-size: 14px;
    font-weight:400;
    color: #575F6B;
    display: flex;
}
.custom-chackbox .styled-checkbox + label:before {
    content: "";
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 17px;
    height: 17px;
    background: #fff;
    border: 1px solid #9B9B9B;
}
.custom-chackbox .styled-checkbox:checked + label:after {
    content:"\f00c";
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    left: 0;
    top: 0;
    background: #42C0F0;
    width: 17px;
    height: 17px;
    line-height: 18px;
    color: #fff;
    text-align: center;
    font-size: 10px;
}
/* **** End Dashboard Page **** */

/* **** Job Details Page **** */
.job-details-wrp{
    position: relative;
    background: #F4F7F6;
    padding: 0 0 30px;
}
.details-cover{
    position: relative;
}
.details-cover img{
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.job-profile-row{
    margin: -50px 0 0;
    display: flex;
    align-items:flex-end;
}
.job-profile-box{
    min-width: 250px;
    width: 250px;
    height: 250px;
    border-radius: 100%;    
    position: relative;
    z-index: 1;
    margin-right: 35px;
}
.job-profile-box img{
    width: 250px;
    height: 250px;
    object-fit: cover;
    border-radius: 100%;
    border: 4px solid #fff;
}
.job-profile-data{
    padding: 0 0 15px;
}
.job-profile-data h1{
    font-size: 30px;
    font-weight: bold;
    color: #000;
    line-height: 36px;
    margin: 0 0 5px;
}
.job-profile-data h2{
    font-size: 22px;
    font-weight: 600;
    color: #42C0F0;
    line-height: 30px;
    margin: 0 0 15px;
}
.job-profile-data ul{
    display: flex;
    align-items: center;
    margin: 0 0 15px;
}
.job-profile-data ul li{
    margin-right: 30px;
    display: flex;
    align-items: center;
    font-size: 15px;
    font-weight: 500;
    color: #909090;
}
.job-profile-data ul li:last-child{
    margin: 0;
}
.job-profile-data ul li i{
    margin-right: 10px;
}
.job-tags{
    display: flex;
    flex-wrap: wrap;
}
.job-tags span{
    padding: 5px 15px;
    color: #42C0F0;
    background: rgba(66, 192, 240, 0.15);
    font-size: 14px;
    display: block;
    border-radius: 30px;
    margin: 0 10px 0 0;
}
.job-tags span:last-child{
    margin: 0;
}

.job-details-row{
    padding: 35px 0;
}
.job-progressbox{
    padding: 30px;
    background: #fff;
    border-radius: 15px;
    display: flex;
    flex-flow: column;
    height: 100%;
}
.job-progressbox p{
    font-size: 14px;
    font-weight: normal;
    color: #777;
    line-height: 20px;
    margin: 0 0 10px;
}
.job-progressbox h3{
    font-size: 20px;
    font-weight: 600;
    color: #000;
    line-height: 26px;
    margin: 0;
}

.job-description-wrp h3,
.key-skill-wrp h3{
    font-size: 22px;
    font-weight: 600;
    color: #000;
    line-height: 30px;
    margin: 0 0 15px;
}
.key-skill-wrp ul{
    display: flex;
    flex-wrap: wrap;
}
.key-skill-wrp ul li{
    padding: 5px 15px;
    color: #42C0F0;
    background: rgba(66, 192, 240, 0.15);
    font-size: 14px;
    display: block;
    border-radius: 30px;
    margin: 0 10px 0 0;
}

.job-description-wrp{
    padding: 30px 0;
}
.job-description-wrp p{
    font-size: 16px;
    font-weight: normal;
    color: #333;
    line-height: 24px;
    margin: 0;
    padding: 30px;
    background: #f1f1f1;
    border-radius: 10px;
}
.job-details-wrp .btn-group{
    display: flex;
    align-items: center;
    justify-content:center;
    width: 100%;
    padding: 25px 0;
    border-top: 1px solid #e0e0e0;
}
.job-details-wrp .btn-group .btn-secondary{
    padding: 12px 30px;
    background: #3A3A3A;
    margin-right: 15px;
    border-radius: 8px;
    display: table;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    border: none;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}
.job-details-wrp .btn-group .btn-secondary:hover{
    background:#42C0F0;
    color: #fff;
}
/* **** End Job Details Page **** */

/* **** Notifications Page **** */
.notifications-wrp{
    padding: 70px 0;
}
.notifications-wrp ul li{
    margin: 0 0 25px;
}
.notifications-wrp ul li:last-child{
    margin: 0;
}
.notifications-wrp ul li a{
    padding: 35px;
    background: #fff;
    border-radius: 10px;
    display: flex;
    background: #f5f5f5;
}
.notifications-wrp ul li a .notifications-icon{
    min-width: 50px;
    margin-right: 25px;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: #95e2ff;
    line-height: 50px;
    font-size: 18px;
    color: #333;
    text-align: center;
    display: block;
}
.notifications-wrp ul li a .notifications-data h3{
    font-size: 18px;
    font-weight: 600;
    color: #000;
    line-height: 26px;
    margin: 0 0 10px;
    transition: .4s linear;
    -webkit-transition: .4s linear;
}
.notifications-wrp ul li a:hover .notifications-data h3{
    color: #42C0F0;
}
.notifications-wrp ul li a .notifications-data p{
    font-size: 16pox;
    font-weight: normal;
    color: #707070;
    line-height: 24px;
    margin: 0 0 15px;
}
.notifications-wrp ul li a .notifications-data h6{
    font-size: 14px;
    font-weight: 600;
    color: #575F6B;
    line-height: 22px;
    margin: 0;
}


.show-apply-option{
    padding: 0 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.show-apply-option a{
    width: 45px;
    height: 45px;
    border-radius: 100%;
    line-height: 45px;
    background: #42C0F0;
    color: #fff;
    font-size: 18px;
    text-align: center;
    display: block;
    margin-right: 10px;
}
.show-apply-option a:last-child{
    margin: 0;
}
.show-apply-option a:hover{
    background: #000;
    color: #fff;
}

/* **** End Notifications Page **** */

.sector-font{
font-size: 18px !important;
color: #42C0F0 !important; }

.mt-100{
padding-top: 100px; }

.mb{
margin-bottom: 100px; }